import { expect } from 'vitest';
import { c as createMatcher, a as createMatcher$1, b as createMatcher$2, d as createMatcher$3, e as createMatcher$4 } from './matchers.js';
import './matcher-utils.js';
import 'node:worker_threads';
import './core-nodejs.js';
import 'node:fs';
import './core.js';
import 'ajv';
import './elements.js';
import './meta-helper.js';
import './utils/natural-join.js';
import '@sidvind/better-ajv-errors';
import 'kleur';
import '@html-validate/stylish';
import 'semver';
import 'node:path';
import 'node:fs/promises';
import 'node:url';
import 'node:module';

expect.extend({
  toBeValid: createMatcher$4(),
  toBeInvalid: createMatcher$3(),
  toHTMLValidate: createMatcher$2(expect, void 0),
  toHaveError: createMatcher$1(expect, void 0),
  toHaveErrors: createMatcher(expect, void 0)
});
//# sourceMappingURL=vitest.js.map
